MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002959ardourfeaturespublic2009-12-16 07:152010-10-22 06:06
Reporteroofus 
Assigned Tooofus 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDell D830 core2duo T9300 2.5GHzOSMandrivaOS Version2009.1
Product Version 
Target Version3.XFixed in Version 
Summary0002959: Suggest adding a descender to the fade in/out end/start point when they are being adjusted.
DescriptionSuggest adding a descender to the fade in/out end/start point when they are being adjusted. It is currently not possible to accurately judge where the fade in or out ends or starts against the audio's waveform. It's all too hit and miss.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0009286)
oofus (developer)
2010-10-22 04:49

Done
(0009287)
oofus (developer)
2010-10-22 06:06

Done

- Issue History
Date Modified Username Field Change
2009-12-16 07:15 oofus New Issue
2010-07-21 08:49 cth103 cost => 0.00
2010-07-21 08:49 cth103 Target Version => 3.X
2010-10-22 04:49 oofus Note Added: 0009286
2010-10-22 04:49 oofus Status new => resolved
2010-10-22 04:49 oofus Resolution open => fixed
2010-10-22 04:49 oofus Assigned To => oofus
2010-10-22 06:06 oofus Note Added: 0009287
2010-10-22 06:06 oofus Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker